import request from "@/utils/request";
import { AxiosPromise } from "axios";
import { ProductionLineInfo} from "./types";

/**
 * 修改产线
 *
 * @param id
 * @param data
 */
export function updateProductionLine(data: ProductionLineInfo) {
  return request({
    url: "/api/v1/base/productionLine/list/update",
    method: "post",
    data: data,
  });
}
